Loading...
Searching...
No Matches
pmt::notimplemented Class Reference

`#include <pmt/pmt.h>`

## Public Member Functions

| notimplemented (const std::string &msg, pmt_t obj)
Public Member Functions inherited from pmt::exception
| exception (const std::string &msg, pmt_t obj)

## Constructor & Destructor Documentation

## notimplemented()

pmt::notimplemented::notimplemented | ( | const std::string & | msg,
|  | pmt_t | obj )

The documentation for this class was generated from the following file:

- pmt.h